POST
/
v1
/
indexer
/
logs
/
resend
Resend webhooks
curl --request POST \
  --url https://api.withconvexity.com/v1/indexer/logs/resend \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "logIds": [
    "665f1b9e0a2c4d6e8f0a1b2c",
    "665f1ba50a2c4d6e8f0a1b2d"
  ]
}
'
{
  "status": true,
  "message": "Webhook resend queued",
  "data": {
    "queued": [
      "665f1b9e0a2c4d6e8f0a1b2c"
    ],
    "queuedCount": 1,
    "notFound": [
      "665f1ba50a2c4d6e8f0a1b2d"
    ]
  }
}

Authorizations

Authorization
string
header
required

OAuth 2.0 access token from Auth-Edge.

Body

application/json
logIds
string[]
required

1–100 delivery log ids to replay.

Required array length: 1 - 100 elements

Response

Accepted

The response is of type object.